.relicsArea {
    padding: 4.6rem 0;
}
.relicsArea .wrap {
    margin: 0 auto;
}
.relicsArea .titleBtnArea {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 4rem;
    border-bottom: 0.2rem solid #0078bd;
}
.relicsArea .titleBtnArea h2 {
    padding-bottom: 0;
    border-bottom: 0;
}
.relicsArea .btnArea button {
    width: 4rem;
    height: 4rem;
    margin-left: 1rem;
    border: 0.1rem solid #333;
    border-radius: 50%;
    box-sizing: border-box;
    background: url(../images/user/content-share-icon-share.svg) center / 40% no-repeat;
    background-color: #fff;
}
.relicsArea .btnArea button.print {
    background: url(../images/user/content-share-icon-print.svg) center / 45% no-repeat;
}
.relicsArea .relicsWrap {
    margin-top: 3rem;
}
.relicsArea .relicsWrap .title {
    margin-bottom: 3.2rem;
    font-size: 2.8rem;
    font-weight: bold;
}
.relicsArea .relicsWrap .relics {
    display: flex;
    gap: 2rem;
}
/*유물 이미지,슬라이드 영역 시작*/
.relicsArea .relicsWrap .slideArea {
    width: 58rem;
    height: 43.5rem;
    border: 0.1rem solid #e5e5e5;
    border-radius: 0.8rem;
    box-sizing: border-box;
    overflow: hidden;
}
/*유물 이미지,슬라이드 영역 끝*/
/*유물 표 영역 시작*/
.relicsArea .relicsWrap #relics_info {
    width: calc(100% - 60rem);
    height: 43.5rem;
    border: 0.1rem solid #e5e5e5;
    border-radius: 0.8rem;
    box-sizing: border-box;
}
.relicsArea .relicsWrap #relics_info th {
    width: 18rem;
    border: 0.1rem solid #e5e5e5;
    box-sizing: border-box;
    background: #f5f5f5;
}
.relicsArea .relicsWrap #relics_info th,
.relicsArea .relicsWrap #relics_info td {
    height: 4.2rem;
    padding: 0;
    box-sizing: border-box;
}
.relicsArea .relicsWrap #relics_info td {
    padding-left: 2rem;
}
.relicsArea .relicsWrap #relics_info td .move5G {
    text-decoration: underline;
    text-underline-position : under;
    color: #0078bd;
}
/*유물 표 영역 끝*/
/*유물 설명 영역 시작*/
.relicsArea .relicsWrap .relics_txt {
    margin-top: 6rem;
}
.relicsArea .relicsWrap .relics_txt p {
    width: 100%;
    height: 4.8rem;
    border-top-left-radius: 0.8rem;
    border-top-right-radius: 0.8rem;
    background: #0078bd;
    text-align: center;
    line-height: 4.8rem;
    color: #fff;
}
.relicsArea .relicsWrap .relics_txt .relics_txt_wrap {
    width: 100%;
    height: 26.4rem;
    padding: 3.2rem 0;
    border-bottom: 0.1rem solid #e5e5e5;
    box-sizing: border-box;
}
.relicsArea .relicsWrap .relics_txt pre {
    height: 100%;
    padding: 0 4.2rem 0 1.2rem;
    font-size: 1.4rem;
    line-height: 2.6rem;
    white-space: pre-line;
    overflow: auto;
    overflow-x: hidden;
}
.relicsArea .relicsWrap .relics_txt pre::-webkit-scrollbar {
    width: 1.2rem;  /* 스크롤바의 너비 */
}
.relicsArea .relicsWrap .relics_txt pre::-webkit-scrollbar-thumb {
    height: 30%; /* 스크롤바의 길이 */
    border-radius: 2rem;
    background: #757575; /* 스크롤바의 색상 */
}
.relicsArea .relicsWrap .relics_txt pre::-webkit-scrollbar-track {
    border-radius: 2rem;
    background: #f5f5f5;  /*스크롤바 뒷 배경 색상*/
}
.relicsArea .relicsWrap .relics_txt pre::-webkit-scrollbar-button:start:decrement {
    border: 1px solid red;
} 
/*유물 설명 영역 시작*/
/*공공누리 마크 영역 시작*/
.relicsArea .relicsWrap .markArea {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    width: 100%;
    margin-top: 3rem;
}
.relicsArea .relicsWrap .markArea img {
    width: 18rem;
}
.relicsArea .relicsWrap .markArea p {
    font-size: 16px;
}
/*공공누리 마크 영역 끝*/

.thumbArea {
    background: #f9f9f9;
}
.thumbArea .wrap {
    padding: 8rem 0;
}
.thumbArea .wrap > div {
    margin-bottom: 5.6rem;
}
.thumbArea .wrap > div:last-child {
    margin-bottom: 0;
}
.thumbArea .info_p {
    position: relative;
    text-align: center;
}
.thumbArea .info_p::after {
    clear: both;
    content: "";
    display: block;
    position: absolute;
    bottom: -1.6rem;
    left: 50%;
    transform: translateX(-50%);
    width: 2rem;
    height: 0.1rem;
    background: #0078bd;
}
.thumbArea .thumbWrap {
    display: flex;
    gap: 1rem;
    margin-top: 4.8rem;
}
.thumbArea .thumbWrap .thumb {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 28.6rem;
    height:21.4rem;
    border: 0.1rem  solid #e5e5e5;
    border-radius: 0.8rem;
    background: #fff;
}
.thumbArea .thumbWrap .thumb img {
    width: 100%;
}


.toList {
    display: block;
    width: 24rem;
    height: 4.8rem;
    margin: 6rem auto 8.2rem;
    border-radius: 0.8rem;
    background: #0078bd;
    text-align: center;
    line-height: 4.8rem;
    color: #fff;
}





/*===== 반응형 시작 =====*/
@media screen and (max-width:1280px) {
    .relicsArea .relicsWrap .relics {
        flex-direction: column;
    }
    .relicsArea .relicsWrap .slideArea,
    .relicsArea .relicsWrap #relics_info {
        width: 100%;
    }
}

@media screen and (max-width:1024px) {
    .relicsArea .relicsWrap {
        margin-top: 4rem;
    }
    .relicsArea .relicsWrap .title {
        margin-bottom: 1.6rem;
    }
}

@media screen and (max-width:768px) {
    .relicsArea .relicsWrap .markArea {
        flex-direction: column;
    }
}

@media screen and (max-width:580px) {
    .relicsArea .relicsWrap .slideArea {
        height: 32rem;
    }
    .relicsArea .relicsWrap #relics_info th {
        width: 12rem;
    }
}

@media screen and (max-width:360px) {
    .relicsArea .relicsWrap .markArea p {
        font-size: 14px;
    }
}


/*프린트*/
@media print {
    html, body { -webkit-print-color-adjust:exact; width: 210mm; height: 297mm; }
    table { page-break-inside:auto; }
    tr    { page-break-inside:avoid; page-break-after:auto; }
    thead { display:table-header-group; }
    tfoot { display:table-footer-group; }

    aside {
        display: none;
    }
    main {
        width: 100%;
        margin-left: 0;
    }
    .relicsArea .titleBtnArea .btnArea {
        display: none;
    }
    .relicsArea .relicsWrap {
        margin-top: 4rem;
    }
    .relicsArea .relicsWrap .relics {
        flex-direction: column;
    }
    .relicsArea .relicsWrap .slideArea,
    .relicsArea .relicsWrap #relics_info {
        width: 100%;
    }
    .swiper-slide {
        width: 100% !important;
    }
    .relicsArea .relicsWrap .relics_txt .relics_txt_wrap,
    .relicsArea .relicsWrap .relics_txt pre {
        height: fit-content;
    }
}